{
  "navigationBarTitleText": "认证打款信息",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-alert-tips": "/uni_modules/vk-uview-ui/components/u-alert-tips/u-alert-tips",
    "u-form": "/uni_modules/vk-uview-ui/components/u-form/u-form",
    "u-form-item": "/uni_modules/vk-uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uni_modules/vk-uview-ui/components/u-input/u-input",
    "u-icon": "/uni_modules/vk-uview-ui/components/u-icon/u-icon",
    "u-gap": "/uni_modules/vk-uview-ui/components/u-gap/u-gap",
    "u-button": "/uni_modules/vk-uview-ui/components/u-button/u-button",
    "u-modal": "/uni_modules/vk-uview-ui/components/u-modal/u-modal",
    "u-mask": "/uni_modules/vk-uview-ui/components/u-mask/u-mask",
    "u-toast": "/uni_modules/vk-uview-ui/components/u-toast/u-toast"
  }
}